/* content html */
.content {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.content > h2,
.content > h3,
.content > h4,
.content > h5 {
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-weight: 600;
}

.content > h3 {
  padding-top: 2rem;
}

.content > h4 {
  padding-top: 1rem /* 16px */;
}

.content > p {
  line-height: 1.75rem /* 28px */;
}

.content > ul,
.content > ol {
  padding-left: 2rem /* 32px */;
  padding-right: 2rem /* 32px */;
  padding-top: 0.5rem /* 8px */;
  padding-bottom: 0.5rem /* 8px */;
}

.content > ul > li {
  list-style-type: disc;
  padding-bottom: 0.5rem;
}

.content > ul > li:last-child {
  padding-bottom: 0rem;
}
